Subject: ackanomic digest V3 #47
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest        Tuesday, March 3 1998        Volume 03 : Number 047

----------------------------------------------------------------------

Date: Tue, 03 Mar 1998 16:22:32 -0500 (EST)
From: Towsner <[email-masked]>
Subject: Re: acka: snowgod's hearing

>> Count Tabula has to deal with this Hearing.
>> Valid responses are, of course:
>>
>> "Yes, why just yesterday e posted a letter to eir aunt!"
>> and
>> "No, e, uh, meant to do that."
	Yes, why just yesterday e posted a letter to eir aunt!  My EBS saw
it too.

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Tue, 03 Mar 1998 16:28:25 -0500 (EST)
From: Guy Fawkes <[email-masked]>
Subject: Acka: the RFC I just sent out

The recently distributed Supreme Court reform RFC is exactly that.  It
reforms the Supreme Court and nothing else.

Further judicial reform is probably a good idea, but for both space
reasons and a deisre to see how this works out before tinkering with the
rest of the justice system, it is not included in this RFC.

Further reform I would like to do:
(1) Rework the conditions under which one may appeal, though it may be
less necessary to do so under a reformed SC.
(2) Change the first-round justice system to allow for wider
participation.  Nothing concrete on this that wouldn't slow the whole
thing unbearably down, though ThinMan sent me a few interesting ideas.
Anybody who wants to play with this is welcome to try.

Specifically, I would like comment on the idea of the Suprme Cortex, the
semi-permanent two-Justice judicial partnership introduced in the RFC.  I
think it would be a good appeal structure, but if anyone sees any kinks in
it, let me know.

Guy Fawkes

------------------------------

Date: Tue, 03 Mar 1998 16:47:18 -0500 (EST)
From: "Dave Mackenzie" <[email-masked]>
Subject: Acka: Leaving

	Well, I suppose I should have seen it coming, but hindsight as
 they say is always better :)  There's just too much mail!  Plus, 
Acak has just changed so much, I could read for another couple of 
months and still not get the hang of things.  I love nomic, but I 
have to be a student first (damnit!) and I've been having problems 
with my priorities lately :)   So take me off the lists, and do 
whatever it is that must be done.  Perhaps someday I'll come back and 
make sure Acka's still the rockin' nomic it always was :)  Good luck 
to all.  Cya's

Device

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Dave Mackenzie <[email-masked]>
IRC:  Device
ICQ UIN #5634175

Just like everyone else on the internet, I have a homepage!  Visit me at:
http://members.tripod.com/~davemk

"Sign of internet addict:  You've sent yourself email."
(I've done this!!!  Shaddap.  All of you.)
"Mean people suck"
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

------------------------------

Date: Tue, 03 Mar 1998 18:47:49 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Acka: Clerkism

I did receive a nom from else...if, but lost it.

So the proper list of nominees was:

Alfvaen
The Gingham Wearer
Hibert
else...if

Given the impassioned plea from TGW, I am awarding him the post of Clerk
of the Court.  Have fun!

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Tue, 03 Mar 1998 18:50:49 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: acka :chess - Center

On Tue, 3 Mar 1998, Hubert wrote:

> 
> On Tue, 3 Mar 1998, Duncan Richer wrote:
> 
> > Count Tabula has to deal with this Hearing.
> > Valid responses are, of course:
> > 
> > "Yes, why just yesterday e posted a letter to eir aunt!"
> > and
> > "No, e, uh, meant to do that."
> 
> [ On the Niccolo Flychuck hearing... ]
> 
> No, e, uh, meant to do that.

It's an epidemic!  Run!!!!!!!!!

I am calling a Public Health Emergency, naming Hubert, claiming e is
infected with snowgod's disease.  After all, why else would e send a vote
on the snowgod's disease hearing to the public forum?

Count Tabula, take it away!

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Tue, 03 Mar 1998 20:34:42 -0500 (EST)
From: Hubert <[email-masked]>
Subject: Re: acka :chess - Center

On Tue, 3 Mar 1998, Duncan Richer wrote:

> I am calling a Public Health Emergency, naming Hubert, claiming e is
> infected with snowgod's disease.  After all, why else would e send a vote
> on the snowgod's disease hearing to the public forum?

It's highly contagious, gentlebeings.  Remember to practice safe posting
from now on.  To be entirely sure, you should read messages only from
yourself, the only player you know you can trust.  This may, however,
cause you to go blind.

Speaking of which, I think our Caped Crusader is possessed.  E's been in
Contempt, he's attempted the impossible, and been infected with snowgod's
disease (e also responded publicly to that message.)  We need an  
Acksorcist, and fast.  (Or will a True Prophet do?)

- -Hubert

Some people say they can tell the time by looking at the sun, but I have 
never been able to make out the numbers. 

------------------------------

Date: Tue, 03 Mar 1998 20:40:10 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: acka: snowgod number 2

On Tue, 3 Mar 1998, Duncan Richer wrote:

Having set people up for it, Slakko has declared a public health emergency
on Hubert.  Reply to this message to vote, or make clear which one you are
voting in.  

hibert
Count Tabula

> 
> On Tue, 3 Mar 1998, Hubert wrote:
> 
> > 
> > On Tue, 3 Mar 1998, Duncan Richer wrote:
> > 
> > > Count Tabula has to deal with this Hearing.
> > > Valid responses are, of course:
> > > 
> > > "Yes, why just yesterday e posted a letter to eir aunt!"
> > > and
> > > "No, e, uh, meant to do that."
> > 
> > [ On the Niccolo Flychuck hearing... ]
> > 
> > No, e, uh, meant to do that.
> 
> It's an epidemic!  Run!!!!!!!!!
> 
> I am calling a Public Health Emergency, naming Hubert, claiming e is
> infected with snowgod's disease.  After all, why else would e send a vote
> on the snowgod's disease hearing to the public forum?
> 
> Count Tabula, take it away!
> 
> -- 
> Duncan C. "" Richer aka
> Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
> Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
> Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer
> 

------------------------------

Date: Tue, 03 Mar 1998 20:50:13 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: snowgod's disease

If you want to see more snowgod's disease, and are in Austin or use a
national ISP with all the regional newsgroups, read the last couple
weeks of utexas.bizarre. :-)

/dev/joe

------------------------------

Date: Tue, 03 Mar 1998 22:41:54 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Malheureusement

> It is too early in the day to do that - it would need to happen 7 days
> after the GAD results were announced (not including the holiday) - so no
> matter what happened, you still haven't got the lamb.

> The GAD results were first announced for that round on Monday 28/2 at 9:52
> Acka time.

The last Little Lamb transfer I have logged is on the 23rd.  Did I miss
one, or did it just not get transferred last round?

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Curiosity Killed The Cat:Keep Your Distance
Current Book--Zane Grey:Nevada
Why do words suddenly appear every time you are near?

------------------------------

End of ackanomic digest V3 #47
******************************